#Generated by Maven Integration for Eclipse
#Sun Feb 02 20:06:23 EST 2014
version=0.0.1-SNAPSHOT
groupId=com.javahorn
m2e.projectName=RESTfulXMLAndJavaClient
m2e.projectLocation=C\:\\Brij\\Eclipse_Kepler\\eclipse\\workspace\\RESTfulXMLAndJavaClient
artifactId=RestFulService
